<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The two companies have joined </text><choice_g><choice correct="y">forces to form a new consortium.</choice></choice_g></item>
<item><text>The instructor provides </text><choice_g><choice correct="y">reinforcement to elicit the desired response.</choice></choice_g></item>
<item><text>She developed </text><choice_g><choice correct="y">complications two weeks after the treatment.</choice></choice_g></item>
<item><text>I'm having the carpets </text><choice_g><choice correct="y">laid today.</choice></choice_g></item>
<item><text>He commanded them to go out and make </text><choice_g><choice correct="y">disciples of all nations.</choice></choice_g></item>
<item><text>They planted </text><choice_g><choice correct="y">explosives in the tunnel.</choice></choice_g></item>
<item><text>They try to maintain </text><choice_g><choice correct="y">harmony between the two communities.</choice></choice_g></item>
<item><text>He ordered </text><choice_g><choice correct="y">troops to shoot to kill if attacked.</choice></choice_g></item>
</body>
</batch>
